Subject: Bug#4297: msql 1.0.16 cannot connect to remote DBs

From: [email-masked] (Martin Schulze)
Date: Tue, 3 Sep 1996 10:19:07 +0200 (MET DST)

Hallo Brian!

}When I try to run any of the msql programs, it fails to connect to remote
}databases.  Connecting to these from a 1.0.14 client works fine.
}
}$ relshow -h gate
}Connect: Connection refused

Could you please give me more information? What you gave me, isn't
enough.  I work with the msqld on three machines: Linux 1.2.13
(a.out), Linux 1.3.100 (elf) and SCO ODT 2.3. I can connect to all
three engines from all three machines.  I have installed the Debian
sources on them.

Does your remote engine run on the same port as the local one?
I.e. 4333.  Does the other machine run Debian Linux?

Have a look at the manpage, you can specify a host using '-h
gate:1222' if the other engine runs on port 1222.

Regards,

	Joey

-- 
  / Martin Schulze  *  Debian Linux Maintainer  *  [email-masked]/
 / http://www.debian.org/              http://home.pages.de/~joey/